CESA-2005:256 CentOS Low 3 x86_64 glibc - security update
Posted on: 05/20/2005 12:23 PM

CentOS Errata and Security Advisory 2005:256

glibc security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-256.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/glibc-2.3.2-95.33.i686.rpm
updates/x86_64/RPMS/glibc-2.3.2-95.33.x86_64.rpm
updates/x86_64/RPMS/glibc-common-2.3.2-95.33.x86_64.rpm
updates/x86_64/RPMS/glibc-debug-2.3.2-95.33.x86_64.rpm
updates/x86_64/RPMS/glibc-devel-2.3.2-95.33.i386.rpm
updates/x86_64/RPMS/glibc-devel-2.3.2-95.33.x86_64.rpm
updates/x86_64/RPMS/glibc-headers-2.3.2-95.33.x86_64.rpm
updates/x86_64/RPMS/glibc-profile-2.3.2-95.33.x86_64.rpm
updates/x86_64/RPMS/glibc-utils-2.3.2-95.33.x86_64.rpm
updates/x86_64/RPMS/nptl-devel-2.3.2-95.33.x86_64.rpm
updates/x86_64/RPMS/nscd-2.3.2-95.33.x86_64.rpm

source:
updates/SRPMS/glibc-2.3.2-95.33.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update glibc\\* nscd\\* nptl-devel




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005256_centos_low_3_x86_64_glibc__security_update.html)